Lineup
Delete broadcast schedule
Base model view set providing standardized CRUD operations and error handling.
This view set enforces consistent response formats, error handling patterns, and logging across all API endpoints. Subclasses must override the class variables below.
DELETE
/
api
/
v1
/
lineup
/
{id}
Delete broadcast schedule
curl --request DELETE \
--url https://api.capedigital.co.ke/content/api/v1/lineup/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capedigital.co.ke/content/api/v1/lineup/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capedigital.co.ke/content/api/v1/lineup/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
⌘I
Delete broadcast schedule
